/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,100i,300,300i,400,400i,600,600i,700,700i|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/* inner pages */

.innr-pg p {
    /* font-size:  15px; */
    /* line-height: 28px; */
}

.innr-pg img {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
    border: 8px solid #fff;
}

.innr-pg {
    padding-top:  70px !important;
    padding-bottom:  70px !important;
}

.innr-pg h2 {
    font-family: 'Montserrat', sans-serif;
    color: #d81963;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px !important;
    line-height: 42px;
}

.innr-pg h2 strong {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 38px;
    font-weight: 600;
}

#page-header-bg .span_6 h1 {
    font-family: 'Montserrat', sans-serif;
}

.innr-pg h4 {
    font-weight:  700;
    text-transform:  uppercase;
}

.innr-pg img {
    margin-bottom:  15px !important;
}

body .innr-pg input.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    text-transform: uppercase;
    padding: 13px 70px !important;
    border-radius: 30px;
    box-shadow: none !important;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
    background-color: #ffffff !important;
    border: 1px solid #ddd !important;
    font-family: 'Poppins',sans-serif;
    font-size: 14px;
    border-radius:  30px;
    padding: 10px 5px 10px 16px !important;
}

.innr-pg ul li i {
    display:  inline-block;
    margin-right: 13px;
    color: #ffffff;
    vertical-align: top;
    font-size: 20px;
}

.innr-pg ul li p {
    display:  inline-block;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    width: 80%;
}

.innr-pg ul li {
    list-style-type: none !important;
}

.innr-pg ul {
    margin: 0;
}

.innr-pg textarea {
    /* height: 150px !important; */
    width: 98% !important;
    border-radius: 25px;
}

.innr-pg form.wpcf7-form p {
    display:  inline-block;
    width: 49%;
}

.innr-pg form.wpcf7-form p:nth-child(10) {
    width: 100%;
    display:  block;
}

.innr-pg .wpb_raw_html {
    background-color: #ec186a;
    width:  80%;
    margin: 60px auto 0;
    padding: 30px 14px;
    border-radius: 10px;
    box-shadow: 0 0 26px #2222227a;
}

.innr-pg ul li {
    font-family: 'Poppins',sans-serif;
}

.innr-pg .wpb_raw_html ul li a {
    color: #fff;
    font-size:  16px;
}

.innr-pg .wpb_raw_html ul li p {
    color:  #fff;
}

.innr-pg .wpb_raw_html ul li {
    padding: 10px 0;
}

.page-id-2711 .innr-pg h2 strong {
    font-size: 30px;
}

header#top .sf-menu li ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background-color: #000 !important;
    color: #ffffffcf !important;
    font-weight: 500;
    text-transform:  uppercase;
}

#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li ul {
    left: 27px;
    top: 40px !important;
}

.innr-pg .portfolio-items .col img {
    min-height: 282px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: #e83338 !important;
}

span.wpcf7-not-valid-tip {
    display:  none;
}

/* end inner pages */

body #header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding: 30px 17px !important;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    /* text-transform:  uppercase; */
    opacity: 1 !important;
    letter-spacing: 0.5px;
}

body .swiper-slide .content h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 60px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin-bottom: 14px;
    line-height: 65px;
    width: 790px;
}

body .swiper-slide .content p {
    font-family: 'Poppins', sans-serif;
    color:  #fff;
    font-size: 16px;
    padding-bottom: 25px;
    width: 730px;
    line-height: 29px;
}

body .swiper-slide .button a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    font-weight: 400;
    border-radius: 30px;
    padding: 12px 38px;
}

body .swiper-container .slider-next .slide-count,
body .swiper-container .slider-prev .slide-count {
    display:  none;
}

body .swiper-container .slider-prev, body .swiper-container .slider-next {
    width: 50px !important;
    /* height: 50px; */
    border-radius: 50%;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.79);
}

body .swiper-container .slider-prev {
    /* background:  url(/wp-content/uploads/2018/08/lft-arrow.png) no-repeat; */
    /* background-position:  center left; */
}

body .swiper-container .slider-prev > i, body .swiper-container .slider-next > i {
    font-size: 16px;
    top: -7px;
    color: #ec186a;
}

body .swiper-container .slider-next {
    /* background:  url(/wp-content/uploads/2018/08/rght-arrw.png) no-repeat; */
    /* background-position:  center right; */
}

body .swiper-container .slider-prev:hover, body .swiper-container .slider-next:hover {
    background-color: rgba(255, 255, 255, 0.8) !important;
    width: 50px !important;
}

body[data-bg-header="true"] .container-wrap {
    background-color: #fff;
}

h2.title {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    text-transform:  uppercase;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 37px;
    margin-bottom: 15px !important;
}

h2.title strong {
    font-family: 'Poppins', sans-serif;
    color: #313131;
    font-size: 38px;
    font-weight: 700;
}

p {
    font-family: 'Poppins', sans-serif;
    color: #666;
    font-size: 14px;
    line-height: 25px;
}

.sec-1 p {
    /* font-size: 26px; */
    /* font-weight: 300; */
    width: 760px;
    margin:  0 auto;
    /* line-height: 45px; */
    /* letter-spacing:  0.5px; */
    padding-bottom: 50px !important;
}

body .sec-1 .col.center img {
    margin: 0 auto 20px !important;
}

h4 {
    color: #333;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    /* margin-bottom: 0 !important; */
    line-height: 21px;
}

.sec-1 .vc_col-sm-4 p {
    width: auto;
    padding: 0 !important;
}

body a.nectar-button.small.accent-color {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    font-size: 14px;
    text-transform: capitalize;
    padding: 15px 30px;
    border-radius: 50px;
}

.sec-1 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.sec-3 {
    background: url(/wp-content/uploads/2018/09/bg2.jpg) no-repeat;
    padding-top: 90px !important;
    padding-bottom: 80px !important;
    background-size: 100% 50%;
    background-position: top;
}

.sec-3 h2.title {
    color: rgba(255, 255, 2555, 0.7);
}

.sec-3 h2.title strong {
    color:  #fff;
}

.sec-3 img {
    width: 100% !important;
    box-shadow: 0 0 36px rgba(0, 0, 0, 0.44);
    border-radius: 10px;
}

ul {
    margin: 0 !important;
}

body ul li {
    list-style-type: none !important;
}

.sec-3 ul li i {
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid rgba(255, 255, 255, 0.68);
    border-radius: 50px;
    margin: 0 4px;
}

.sec-3 ul li {
    display: inline-block !important;
}

.sec-3 ul {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 7px;
    display: -webkit-flex;
    display: inline-flex;
    /* -webkit-flex-direction: column; */
    /* flex-direction: column; */
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    transition: all 0.3s ease;
    opacity: 0;
}

.sec-3 .wpb_raw_html {margin-bottom: 25px;position: relative;}

.sec-3 h4 {
    margin-bottom: 0 !important;
    line-height: 21px;
}

.sec-3 .wpb_raw_html:hover ul {
    opacity: 1;
}

#footer-outer img {
    margin:  0 !important;
}

body #footer-outer .widget h4 {
    text-transform: capitalize;
    letter-spacing: 1px !important;
    font-family: 'Lato', sans-serif !important;
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px !important;
}

body #footer-outer #footer-widgets .col p {
    font-size:  14px;
    color: rgba(255, 255, 255, 0.3);
    line-height: 22px;
    font-weight: 300;
    letter-spacing: 0.5px;
}

body #footer-outer #footer-widgets .col ul li {
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    padding: 4px 0;
}

body #footer-outer a:not(.nectar-button) {
    color: rgba(255, 255, 255, 0.3) !important;
}

body #footer-outer #footer-widgets #text-4 ul li:first-child {
    font-size: 16px;
    font-weight:  700;
}

body #footer-outer #footer-widgets #custom_html-2 ul li {
    display:  inline-block;
}

body #footer-outer #footer-widgets #custom_html-2 ul li i {
    font-size: 18px;
    width: 30px;
    height: 30px;
    border: 1px solid rgb(222, 32, 106);
    margin: 0 6px 0 0;
    color: #fff;
    background-color: #d81963 !important;
    line-height: 30px;
    border-radius: 50px;
}

body #footer-outer #copyright p {
    font-size: 12px;
    font-weight:  700;
}

body #footer-outer .row {
    padding-bottom: 0;
}

body #footer-outer #copyright {
    padding: 15px 0px 40px !important;
}

#footer-outer .span_3:first-child {
    width: 6.5% !important;
}

#footer-outer .span_3:last-child {
    width: 24.5% !important;
}

#footer-outer .span_3:nth-child(2) {
    width: 37.5% !important;
    padding-right: 65px;
}

#footer-outer .span_3:nth-child(3) {
    width: 25.5% !important;
}

#footer-outer #media_image-2 {
    margin-bottom: 15px;
}

body #footer-outer #footer-widgets #text-7 p {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.7);
}

body #footer-outer #footer-widgets .col ul li a {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    letter-spacing: 0.5px;
}

body #footer-outer .span_4:nth-child(2) .widget h4 {
    margin-bottom: 12px !important;
}

body #footer-outer #footer-widgets .col input[type=email] {
    background-color: transparent !important;
    border-color: rgba(255, 255, 255, 0.3) !important;
    padding: 14px 20px 13px !important;
    color: #fff;
}

body #footer-outer #footer-widgets .col input[type=email]::placeholder {
    color: #fff;
    font-style: italic;
}

#footer-outer form label {
    display: none;
}

#footer-outer .es_button {
    padding: 0;
    position: absolute;
    right: 0;
    top: 3px;
}

#footer-outer form.es_widget_form {
    position: relative;
}

body[data-form-submit="regular"] #footer-outer 
 input[type=submit] {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    font-size: 14px;
    text-transform: capitalize;
    padding: 15px 35px !important;
    border-radius: 50px;
    font-style: italic;
}

body #footer-outer .span_4:last-child .widget h4 {
    margin-bottom: 25px !important;
}

body #footer-outer #email-subscribers-2 {
    margin-bottom: 10px;
}

body #footer-outer #footer-widgets #custom_html-3 ul li small {
    line-height: 21px !important;
    color: rgba(255, 255, 255, 0.3);
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    display: inline-block;
    width: 80%;
}

body #footer-outer #footer-widgets #custom_html-3 ul li i {
    font-size: 15px;
    margin-right: 14px;
    display: inline-block;
    vertical-align: top;
    color: rgba(255, 255, 255, 0.3);
}

body #footer-outer #footer-widgets #custom_html-3 ul li {
    padding: 8px 0;
}

.sec-2 .portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.sec-2 .portfolio-items .col.span_4 {
    margin: 0 !important;
    width: 33.2% !important;
}

.sec-2 .portfolio-items .col:hover .work-item.style-2 h3 strong {
    opacity:  1 !important;
}

.sec-2 .portfolio-items .col .work-item.style-2 h3 {font-size: 30px;text-transform:  uppercase;font-weight:  700;line-height: 26px;}

h3 {
    font-family: 'Poppins', sans-serif !important;
}

.sec-2 .portfolio-items .col .work-item.style-2 h3 strong {
    font-size:  18px;
    font-weight: 400;
    letter-spacing:  1px;
    text-transform:  capitalize;
}

strong {
    font-family: 'Poppins', sans-serif !important;
}

.sec-2 .portfolio-items .col .work-info .vert-center p {
    display:  none;
}

.sec-2 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.sec-2 h2.title {
    /* margin-bottom:  25px !important; */
}

p strong {
    color: #333;
}

.sec-2 .row-bg {
    background-size: 100% 100%;
    /* background: #ececec !important; */
}

a.nectar-button.medium.extra-color-2 {
    font-family: 'Lato', sans-serif;
    font-size:  14px;
    letter-spacing: 0.5px;
    font-weight: 400;
    border-radius:  50px;
    padding: 14px 56px;
}

.sec-2 a.nectar-button {
    margin-top: 20px;
}

.sec-4 img {
    /* width: 100%; */
    box-shadow: 0 0 26px #999999a1;
    border-radius: 9px;
}

.sec-4 p img {
    display: inline-block;
    box-shadow: none;
    border-radius: 0;
}

.sec-4 p.first {
    font-size: 16px;
    letter-spacing: 0.5px;
    color: #8a8a8a;
}

h3 {
    color: #3c3c3c;
    font-size: 30px;
    font-weight: 700;
}

.sec-4 h3 {
    margin-bottom: 23px !important;
}



.sec-4 ul li {
    font-family: 'Poppins', sans-serif;
    color: #666;
    font-size: 14px;
    text-align: center;
    padding: 20px 0;
    display: inline-block;
    width: 23.5%;
    background-color: #fff;
    border-radius: 4px;
    margin: 0 4px;
    box-shadow: 0 0 20px rgba(172, 164, 164, 0.38);
    /* min-height: 129px; */
    vertical-align: top;
}

.sec-4 ul li img {
    margin: 0 auto 20px !important;
    max-height: 38px;
    box-shadow: none;
    border-radius: 0;
}

.sec-4 ul {
    margin: 0 0 35px !important;
}

.sec-4 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.sec-4 .wpb_text_column {
    width: 90%;
    margin: 20px auto 0;
}

.sec-5 {
    background: url(/wp-content/uploads/2018/09/bg3.jpg) no-repeat;
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background-size: 100% 100%;
}

.sec-5 h3 {
    color: #fff;
}

.sec-5 form.wpcf7-form p {
    display: inline-block;
    width: 49%;
    padding: 0 15px 40px;
}

.sec-5 form.wpcf7-form {
    margin: 5px auto 0;
    width: 65%;
}

.sec-5 form.wpcf7-form p:nth-child(6) {
    display: block;
    width: 98%;
    margin: 0 auto;
}

.sec-5 textarea {
    height: 120px;
}

body[data-form-submit="regular"] .container-wrap .sec-5 input[type=submit] {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
    font-size: 14px;
    text-transform: capitalize;
    padding: 15px 45px !important;
    border-radius: 50px;
}

.sec-5 input[type=text], .sec-5 input[type=email], .sec-5 input[type=tel], .sec-5 textarea {
    background-color: rgba(0, 0, 0, 0.43) !important;
    border-color: rgba(0, 0, 0, 0.23) !important;
}

.sec-6 {
    background: url(/wp-content/uploads/2018/09/bg-last.jpg) no-repeat;
    padding-top: 120px !important;
    padding-bottom: 120px !important;
    background-size: 100% 100%;
}

h1 {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 54px;
    margin-bottom: 20px;
}

a.nectar-button.medium.see-through {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    font-size: 14px;
    text-transform: capitalize;
    padding: 15px 30px;
    border-radius: 50px !important;
    color: #fff !important;
    /* font-style: italic; */
    font-weight: 300;
    border: 1px solid #fff !important;
}

.sec-6 .vc_col-sm-6:first-child {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.sec-6 .box {
    width: 70%;
    margin: 0 auto;
}

.sec-6 .vc_col-sm-6:last-child .box {
    /* float: right; */
    /* margin: 0 auto; */
}

.sec-7 ul.blogs li.itemno2 img {
    float: right;
}
.sec-7 ul.blogs li.item.itemno3 img {
    display: none;
}
.sec-7 ul.blogs li.itemno3 a {
    display: none;
}
.sec-7 ul.blogs li.itemno3 .overlay * {
    color: #ffffff !important;
}
.sec-7 ul.blogs li.itemno1 p,.sec-5 ul.blogs li.itemno2 p {
    display: none;
}

.sec-7 ul.blogs li.itemno1 {
    display:  inline-block;
    width: 50%;
    height: 583px;
    position:  relative;
}
.sec-7 ul.blogs li.itemno2 {
    display:  inline-block;
    width: 50%;
    height: 310px;
    position:  relative;
    top: 0;
    float: right;
}
.sec-7 ul.blogs li.itemno3 {
    display:  inline-block;
    width: 50%;
    height: 284px;
    top: -264px;
    margin-bottom: -283px;
    position:  relative;
    float: right;
    /* top: 0; */
}
.sec-7 ul.blogs li.itemno1 img {width: 100%;}
.sec-7 h6 {color: #848484;font-family: 'Poppins', sans-serif;font-size:  14px;font-weight: 400;line-height: 22px;}

.sec-7 h4 {/*     color:  #043248; */font-size: 20px !important;line-height: 30px !important;margin-bottom: 20px !important;font-family: 'Open Sans', sans-serif;font-weight: 700 !important;}

.sec-7 a {color: #ec186a;font-size: 14px;font-family: 'Poppins', sans-serif;font-weight: 500;/* border-bottom: 1px  solid #abc2d4; */}
.sec-7 a i {font-size: 20px;}
.sec-7 ul.blogs li.itemno2 .overlay {
    width: 50%;
    position:  absolute;
    background-color:  #fff;
    padding: 60px 30px 50px 30px;
}
.sec-7 ul.blogs li.itemno1 .overlay {
    border-top-right-radius: 10px;
    bottom: -20px;
    width: 344px;
    position: absolute;
    background-color: #fff;
    padding: 40px 30px 40px 30px;
}
.sec-7 ul.blogs li:itemno3 .overlay {
    border-top-right-radius: 10px;
    bottom: 0;
}
.sec-7 ul.blogs li.itemno3 .overlay {
    top: 0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 270px;
    padding: 40px 30px 40px 30px;
    background-color: #89cdee;
    color: #ffffff !important;
}
.sec-7 h2.title {
    margin-bottom:  50px !important;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    color: #282828 !important;
}

.sec-7 ul.blogs li.itemno2 p {
    display: none;
}

.sec-7 a.nectar-button.small.accent-color:after {
    display: none;
}

.sec-7 {
    padding-top: 80px !important;
    padding-bottom: 60px !important;
}

.container.main-content .row {
    padding-bottom: 0 !important;
}

.page-id-2708 .innr-pg img {
    box-shadow: none;
}

#footer-outer .span_4:nth-child(2) {
    padding-left: 90px;
}

#footer-outer .span_4:first-child {
    padding-right: 60px;
}

.home .innr-pg ul li i {
    background-color: #d81963;
    display: block;
    margin: 15px auto;
    font-size: 27px;
    border: 1px solid;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
}

.home .innr-pg ul li {
    width: 248px;
    display: inline-block;
    margin: 0 50px;
    border: 1px solid #d81963;
    padding: 20px 25px 20px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.14);
}

.home .innr-pg ul {
    text-align: center;
}

body .blog-recent[data-style*="classic_enhanced"] .meta-category a {
    display: none;
}

body .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 30px 9% !important;
}

body .blog-recent .col .post-header h3 {
    font-size: 20px;
    line-height: 25px;
}

body .blog-recent[data-style*="classic_enhanced"] .excerpt {
    font-family: 'Poppins', sans-serif;
}

body .blog-recent[data-style*="classic_enhanced"] .post-meta {
    display: none;
}

body .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
    padding-bottom: 0 !important;
}

body .blog-recent[data-style*="classic_enhanced"] {
    margin-bottom: 0;
}

body .blog-recent .col .post-header span.meta {
    color: #ec186a;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.blog-recent[data-style*="classic_enhanced"] .post-featured-img img {
    box-shadow: none;
    border: none;
}

body.single-post #header-space {
    height: 350px !important;
    background: url(/wp-content/uploads/2018/09/bannr1.jpg) no-repeat;
    background-attachment: fixed;
}

body.single.single-post .section-title h1 {
    font-family: 'Poppins', sans-serif !important;
    color: #2d2829;
    font-size: 38px;
    font-weight: 600;
}

body.single #single-below-header {
    font-family: 'Montserrat', sans-serif;
}

body.single #single-below-header span {
    color: #ec186a !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif !important;
}

body #sidebar h4 {
    color: #2d2829;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 15px;
}

body #sidebar div ul li a {
    font-family: 'Poppins', sans-serif;
}

body.single .row.heading-title {
    padding-bottom: 30px !important;
}

body.single #header-outer {
    background-color: #222;
}

.sec-6 a.nectar-button.medium.see-through {
    width: 197px;
}

/* RESPONSIVE CSS */

@media (min-width: 320px) and (max-width: 786px){
html body #header-outer[data-transparent-header="true"][data-remove-border="true"] {
    background: #26282b !important;
}

body .swiper-slide .content h2 {
    width: 100% !important;
    text-align: center;
}

body .swiper-slide .content p {
    width: 100%;
    text-align: center;
}

.swiper-slide[data-x-pos="left"] .content {
    text-align: center !important;
}

body .swiper-container .slider-prev, body .swiper-container .slider-next {
    height: 25px !important;
    width: 25px !important;
    top: 43%;
}

body .swiper-container .slider-prev > i, body .swiper-container .slider-next > i {
    top: -18px !important;
    font-size: 11px;
}

body .swiper-container .slider-prev > i {
    left: 2px !important;
}

body .swiper-container .slider-prev:hover, body .swiper-container .slider-next:hover {
    height: 25px !important;
    width: 25px !important;
}

.sec-2 .row-bg {
    background: #ececec !important;
}
body .swiper-container .slider-next > i {
    right: 3px !important;
}

h2.title {
    font-size: 26px !important;
}

p {
    font-size: 14px;
}

.sec-1 p {
    width: 100%;
}

h2.title strong {
    font-size: 26px;
}

.sec-2 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.sec-3 {
    background: #fff !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.sec-3 .divider {
    height: 0 !important;
}

.sec-4 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}

.sec-4 ul li {
    width: 100% !important;
    margin-bottom: 15px;
}

.sec-5 form.wpcf7-form p {
    width: 100%;
    padding-bottom: 10px;
}

.sec-5 form.wpcf7-form {
    width: 100%;
}

.sec-6 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}

body h1 {
    font-size: 28px !important;
    line-height: normal !important;
}

.sec-6 .box {
    width: 100%;
}

.sec-6 .vc_col-sm-6:first-child {
    border-right: 0;
}

#footer-outer .span_4:nth-child(2) {
    padding: 0;
}

html body[data-form-submit="regular"] #footer-outer input[type=submit] {
    padding: 17px 16px !important;
    font-size: 12px !important;
}

#footer-widgets .container .col {
    margin-bottom: 0 !important;
}
	.innr-pg h2 strong {
    font-size: 26px !important;
}

.innr-pg h2 {
    font-size: 18px !important;
}
	.innr-pg form.wpcf7-form p {
    width: 100%;
}

.innr-pg .wpb_raw_html {
    margin: 20px 0 0 !important;
    width: 100%;
}

.innr-pg ul li p {
    font-size: 14px !important;
    line-height: normal !important;
}

.innr-pg .wpb_raw_html ul li a {
    font-size: 14px !important;
}
}
@media (min-width: 787px) and (max-width: 999px){
    html body #header-outer[data-transparent-header="true"][data-remove-border="true"] {
    background: #26282b !important;
}

body .swiper-slide .content h2 {
    width: 100% !important;
    text-align: center;
}

body .swiper-slide .content p {
    width: 100%;
    text-align: center;
}

.swiper-slide[data-x-pos="left"] .content {
    text-align: center !important;
}

body .swiper-container .slider-prev, body .swiper-container .slider-next {
    height: 40px !important;
    width: 40px !important;
    top: 43%;
}

body .swiper-container .slider-prev > i, body .swiper-container .slider-next > i {
    top: -11px !important;
    font-size: 18px;
}

body .swiper-container .slider-prev > i {
    left: 9px !important;
}

body .swiper-container .slider-prev:hover, body .swiper-container .slider-next:hover {
    height: 40px !important;
    width: 40px !important;
}

body .swiper-container .slider-next > i {
    right: 8px !important;
}

h2.title {
    font-size: 26px !important;
}

p {
    font-size: 14px;
}

.sec-1 p {
    width: 100%;
}

h2.title strong {
    font-size: 26px;
}

.sec-2 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.sec-3 {
    background: #fff !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.sec-3 .divider {
    height: 0 !important;
}

.sec-4 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}

.sec-4 ul li {
    width: 100% !important;
    margin-bottom: 15px;
}

.sec-5 form.wpcf7-form p {
    width: 100%;
    padding-bottom: 10px;
}

.sec-5 form.wpcf7-form {
    width: 100%;
}

.sec-6 {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}

body h1 {
    font-size: 28px !important;
    line-height: normal !important;
}

.sec-6 .box {
    width: 100%;
}

.sec-6 .vc_col-sm-6:first-child {
    border-right: 0;
}

#footer-outer .span_4:nth-child(2) {
    padding: 0;
}

html body[data-form-submit="regular"] #footer-outer input[type=submit] {
    padding: 16px 16px !important;
    font-size: 12px !important;
}

#footer-widgets .container .col {
    margin-bottom: 0 !important;
}
	.innr-pg h2 strong {
    font-size: 26px !important;
}

.innr-pg h2 {
    font-size: 18px !important;
}
	.innr-pg form.wpcf7-form p {
    width: 100%;
}

.innr-pg .wpb_raw_html {
    margin: 20px 0 0 !important;
    width: 100%;
}

.innr-pg ul li p {
    font-size: 14px !important;
    line-height: normal !important;
}

.innr-pg .wpb_raw_html ul li a {
    font-size: 14px !important;
}
#footer-widgets .container .col {
    width: 100% !important;
}
.sec-2 .row-bg {
    background: #ececec !important;
}
}
@media (max-width: 1024px){
    .sec-2 .row-bg {
}

.sec-4 ul li {
    width: 30.5%;
}

.sec-6 .box {
    width: 100%;
}

h1 {
    font-size: 32px !important;
    line-height: normal !important;
}

body[data-form-submit="regular"] #footer-outer input[type=submit] {
    padding: 15px 12px !important;
}
}